﻿@charset "utf-8"; 
:root{--color:#0066ff;--color1:#0066ff;}
@media (min-width:1025px){body{padding-top:126px;}
header{background: #fff;}
header .head-top,header .head-nav .nav-ul>li>a,header .head-top .lang-icon span{color:var(--fontcolor)}
header .head-top .lang-icon span:before,header .head-top .lang-icon span:after{background: var(--fontcolor);}
header .head-share ul a{color:var(--fontcolor);border-color:var(--fontcolor)}
header .head-top .lang-icon img{filter: invert(1);}}
.pagesbanner{min-height: inherit;}
.pagesbanner::after{display:none;}
@media (max-width:768px){.pagesbanner img, .pagesbanner video{min-height:inherit;}}
.wmkc-list>li.wmkc-vkontakte{display:none;}

@media (min-width:1025px){#liproducts .submenu{padding:10px;list-style:none;width:1000px;display:flex;flex-wrap:wrap;left:-400px;position: absolute;justify-content: flex-start;}
#liproducts .submenu>li{margin:10px 0;position:relative;min-height:100px;width:32%;margin-left:1%}
#liproducts .submenu>li em,#liproducts .submenu>li i{display:none}
#liproducts .submenu>li>a{display:inline-block;text-decoration:none;height:auto;padding-left:100px;width:100%;font-weight:var(--fontbold7);height:auto;white-space: normal;line-height: 1.3;}
#liproducts .submenu>li .cate-con{padding-left:100px}
#liproducts .submenu>li .cate-con ul{position:static;display:block;background:0 0;padding:0;opacity: 1;transform: initial;min-width:100%;}
#liproducts .submenu>li .cate-con ul a{font-size:14px;opacity:.8;padding:0;height: auto;line-height: inherit;white-space: normal;margin-bottom:5px}
#liproducts .submenu>li .cate-img{width:80px;height:80px;position:absolute;left:0;top:0}
#liproducts .submenu>li .cate-img img{width:100%;height:100%;object-fit:cover}}
@media (max-width:1024px){#liproducts .submenu{margin:0;padding:0;width:auto;display:none}
#liproducts .submenu>li{margin:0;padding-left:20px;min-height:inherit;width:100%}
#liproducts .submenu>li .cate-img{display:none}
#liproducts .submenu>li>a{padding-left:0}
#liproducts .submenu>li .cate-con{padding-left:20px}}
 .kche-t222 .kche-t222-flex>div.kche-t222-img{display:flex;align-items:center;justify-content:center}